Subject: Re: NWB2BEL and NWB2WHA
From: Robin Wyllie <[email-masked]>
To: Rita Becker <[email-masked]>
Date: Thu, 22 May 2003 16:10:15 -0600

Hi Rita

The two questionnaires are attached. Let me know if there is anything else
that you will need for these applications. We have a Kivalliq Inuit Assoication
Exemption Certificate in hand. Just waiting for one from the QIA for the
Belchers.

Cheers,

Robin

Rita Becker wrote:

Hi Robin,

Even though you marked "other" on the
application form, your application involves a base camp and therefore falls
under the remote camp that requires this supplementary questionnaire. Any
questions relating specifically to drilling in the questionnaire that do
not apply to your situation, can be marked with an "N/A."

Rita

-----
Original Message -----

From:
Robin
Wyllie

To:
Rita
Becker

Sent:
Thursday, May 22, 2003 3:47 PM

Subject:
Re: NWB2BEL and NWB2WHA

Hi Rita

I checked on the application form and it indicates that the supplemental
questionnaire is only required for activities marked in bold-face type.
Ours is marked as Other: Geoscience research (not in bold-face type).
I was just wondering what condition or information in the application
triggers a requirement for the Exploration/Remote Camp questionnaire?

Thanks,

Robin

Rita Becker wrote:

Hi Robin,

We got your water licence applications
for NWB2BEL (Belcher Island Geoscience Project) and for NWB2WHA (Whale
Cove Geoscience Project). Each application consisted of the application
fee, the application form, a summary in both English and Inuktitut,
and a map. All of our applications require a supplemental questionnaire.
Due to the nature of your application with regards to the base camp,
your applications require the Exploration/Remote Camp supplemental questionnaire.

I'm attaching a copy of the blank
questionnaire. Please fill out one for each of your applications and
forward them to Phyllis Beaulieu, Licensing Administrator in our office
at [email-masked]. If you have
any questions, please don't hesitate to contact Phyllis or myself.

Thanks,

Rita Becker

Manager of Finance, Administration, and Licensing

Nunavut Water Board

Gjoa Haven, NU

(867)360-6338: phone

(867)360-6369: fax

--
Robin J. Wyllie, P.Geol.
Research Exploration Geologist
Lands and Resources Department
Nunavut Tunngavik Incorporated
#17 Mitik St., P.O. Box 1269
Cambridge Bay, Nunavut
X0B 0C0

Ph: (888) 388-8028 TOLL-FREE
Ph: (867) 983-2517 Local
Fx: (867) 983-2723
E-Mail: [email-masked]

--
Robin J. Wyllie, P.Geol.
Research Exploration Geologist
Lands and Resources Department
Nunavut Tunngavik Incorporated
#17 Mitik St., P.O. Box 1269
Cambridge Bay, Nunavut
X0B 0C0

Ph: (888) 388-8028 TOLL-FREE
Ph: (867) 983-2517 Local
Fx: (867) 983-2723
E-Mail: [email-masked]